| Home | Libraries | People | FAQ | More

## Struct exception_wrapper

boost::CV::simple_exception_policy::exception_wrapper

## Synopsis

    // In header: <boost/date_time/constrained_value.hpp>

    struct exception_wrapper {

      // public member functions
      operator std::out_of_range() const;
    };

## Description

### `exception_wrapper` public member functions

1.     operator std::out_of_range() const;